Bug 994939 - OpenImageIO-1.3.9 is available
OpenImageIO-1.3.9 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: OpenImageIO (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Shaw
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 05:31 EDT by Upstream Release Monitoring
Modified: 2014-04-25 13:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-25 13:38:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-08-08 05:31:09 EDT
Latest upstream release: 1.2.1
Current version/release in Fedora Rawhide: 1.2.0-3.fc20
URL: https://github.com/OpenImageIO/oiio/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-10-02 04:21:05 EDT
Latest upstream release: 1.2.2
Current version/release in Fedora Rawhide: 1.2.1-2.fc21
URL: https://github.com/OpenImageIO/oiio/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-10-17 08:02:26 EDT
Latest upstream release: 1.3.5
Current version/release in Fedora Rawhide: 1.2.1-2.fc21
URL: https://github.com/OpenImageIO/oiio/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-12-03 05:19:11 EST
Latest upstream release: 1.3.9
Current version/release in Fedora Rawhide: 1.2.3-3.fc21
URL: https://github.com/OpenImageIO/oiio/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Richard Shaw 2014-04-25 13:38:54 EDT
Rawhide is now a 1.3.11, Fedora 20 will stay with 1.2.X.

Note You need to log in before you can comment on or make changes to this bug.